<?xml version="1.0" encoding="UTF-8"?>
<annotation_files Time="sön dec 3 18:33:51 2017" Simulator="hpeesofsim" Version="1.0">
 <File name="annotation_1.xml">
  <Controller name="SP2">
   <P>freq: 1.0000000000000000e+09</P>
  </Controller>
 </File>
</annotation_files>
